Instalacja programu


Uruchomienie kreatora instalacji programu

 Top Previous Next

Program Ramzes-SuperAdmin udostępniany jest, podobnie jak Aplikacja Ramzes, w formie kreatora instalacji:

W trakcie instalacji należy wskazać folder, w którym zainstalowany będzie program. Domyślnie jest to C:\SAD Ramzes.

Można wskazać inną lokalizację. Jeśli wskazany folder nie istnieje to zostanie założony.

Przed instalacją należy wskazać grupę w menu Programy oraz opcjonalnie dodać stronę internetową producenta do Ulubionych .

Ewentualna deinstalacja programu winna następować poprzez uruchomienie programu deinstalującego, do którego skrót znajduje się we wskazanej podczas instalacji grupie menu Programy.


Uruchomienie programu


Uruchomienie programu

Przed rozpoczęciem pracy z programem Ramzes–SuperAdmin zalecane jest zapoznanie się z podręcznikiem użytkownika programu Ramzes – Administrator, gdzie znajdują się informacje użyteczne do prawidłowego zainstalowania Aplikacji Ramzes oraz wskazówki pomocne w ustawieniu parametrów programów. System przewiduje rozwiązania, które pozwalają na dostosowanie programu do specyfiki działalności i ustalonych w przedsiębiorstwie zasad.

Przed rozpoczęciem pracy z programem Ramzes–SuperAdmin należy założyć i skonfigurować odpowiednie firmy w programie Aplikacja Ramzes.

Programem Ramzes–SuperAdmin nie służy do zakładanie firm ani ich konfiguracji. Może natomiast być pomocny w powielaniu wskazanych ustawień do nowo założonych firm.

Uprzednio zainstalowany program Ramzes–SuperAdmin można

uruchomić z menu

/Programy /Aplikacja Ramzes
lub ze skrótu na pulpicie:

pojawia się okno:

Do momentu rejestracji program uruchamiany jest w wersji demonstracyjnej, co pozwala na nawigację po menu, ale nie umożliwia korzystania z większości funkcji programu.

Po uruchomieniu należy podać datę systemową. Ustala ona sposób pracy programu. Określa m.in. rok księgowy, parametry deklaracji i nazwy archiwów.

przejść przez „Logowanie użytkownika”.

Program można uruchamiać w dwóch, określonych dla predefiniowanych użytkowników, trybach. Pełna funkcjonalność dostępna jest dla użytkownika Admin. Natomiast użytkownik User może wykonywać tylko wybrane funkcje (np. może tworzyć deklaracje, ale nie może usuwać firmy).

W nowo zainstalowanym programie hasła są puste. Można je zmienić z poziomu menu programu.

W kolejnym kroku należy podać datę systemową. Ustala ona sposób pracy programu. Określa m.in. rok księgowy, parametry deklaracji i nazwy archiwów.


Rejestracja programu.

W †Menu programu†Edycja† dostępna jest funkcja †Rejestracja†.

W oknie tym należy wprowadzić kolejno dane dostarczone przez producenta oprogramowania, czyli:

Ø Hasło,
Ø Nazwę firmy, (w pole Właściciel)
Ø Nr licencji, (w pole Licencja Nr)
Ø Nr klienta, (w pole Nr w bazie)
Ø Wersję.

Uwaga

Dane rejestracyjne należy wprowadzać w sposób uważny zwracając uwagę na wielkość liter, odstępy, ilość znaków „/” itp.

Po zapisaniu danych rejestracyjnych wyświetlany jest komunikat o niepoprawności danych, jeżeli zostały wpisanie błędnie lub potwierdzający rejestrację programu.

W przypadku powtórnego wprowadzenia licencji (np. wprowadzenie upgrade’u na kolejny rok) rejestracja programu nie wymaga wprowadzania nazwy firmy i numeru klienta.

Dane rejestracyjne widoczne są na zakładce †Licencja† w oknie †Menu programu†O programie†O programie†.

Do czasu rejestracji programu program działa w wersji demonstracyjnej i przy próbie uruchomienia zablokowanych funkcjonalności pojawia się komunikat:


Zmiana daty systemowej.

Ustawienie daty systemowej odbywa się w trakcie uruchamiania programu. W †Menu programu†Edycja† dostępna jest funkcja †Data systemowa†, która pozwala na zmianę daty bez opuszczania programu.


Praca z danymi Aplikacji Ramzes


Otwieranie bazy

W †Menu programu†Plik† dostępna jest funkcja †Otwórz bazy…†.

Umożliwia ona otwarcie i operowaniu na danych Aplikacji Ramzes.

Po wybraniu funkcji w menu lub na pasku należy wskazać położenie baz Aplikacji Ramzes. Domyślnie C:\AP Ramzes.

Przy kolejnych uruchomieniach wskazywany jest poprzednio wybrany katalog

Po otwarciu bazy dostępna jest lista firm dostępnych w Aplikacji Ramzes:

Na czerwono są odznaczane firmy, które są otwarte w Aplikacji Ramzes.

Niektóre operacje nie mogą być na nich wykonywane. Pojawia się wtedy komunikat i jest możliwe ich wykonanie z pominieciem aktywnych firm.

Po otwarciu baz dostępne są nieaktywne wcześniej funkcje takie jak:

Ø zamykanie bazy
Ø tworzenie archiwum
Ø odtwarzanie archiwum
Ø usuwanie firm
Ø kopiowanie danych
Ø tworzenie deklaracji wspólnych
Ø wykonywanie raportów o deklaracjach wspólnych i archiwach


Menu programu

Polecenia menu głównego umieszczone są w poziomym pasku w górnej części okna:

Wybrane funkcje dostępne są również na pasku narzędzi:


Rozwijanie i zwijanie Firmy/Listy firm

Lista firma prezentowana jest w postaci drzewa, które można rozwijać i zwijać. Po rozwinięciu danych o firmie można obejrzeć operatorów oraz udziałowców danej firmy.

Niektóre funkcje programu wymagają zaznaczenia na liście firmy lub udziałowca (na rysunku Tadeusz Kowalski).

W †Menu programu†Edycja† dostępne są funkcje †Rozwiń wszystko† i †Zwiń wszystko†. Umożliwiają one szybkie rozwijanie i zwijanie informacji o firmach.


Tworzenie archiwów

W †Menu programu†Edycja† dostępna jest funkcja †Archiwum baz†.

Program udostępnia następujące sposoby tworzenia archiwum:

Ø archiwa wszystkich firm otwartej bazy
Ø archiwa wybranych firm z otwartej bazy
Ø archiwum wspólne wszystkich firm otwartej bazy we wskazanym folderze
Ø archiwum wspólne wybranych firm otwartej bazy we wskazanym folderze
Ø archiwum baz programu SuperAdmin we wskazanym folderze

Można wybrać tryb nie otwierania bazy programu (firm) po utworzeniu archiwum, co pozwoli na szybsze wyjście z programu.


Archiwa firm

Dwa pierwsze sposoby tworzą archiwa na zasadach identycznych jak z poziomu Aplikacji Ramzes. Czyli w podkatalogu \kopie (domyślnie C:\AP Ramzes\kopie) tworzone są pliki typu:

FIRMA_n_DATE_RRRRMMDD.zip
FIRMA_n_SYS_RRRRMMDD.zip.

gdzie: n - numer firmy (wg kolejności dodawania firm w Aplikacji)

RRRRMMDD - rok, miesiąc, dzień daty systemowej w chwili tworzenia archiwum


Archiwum wspólne

Kolejne dwa sposoby tworzą archiwum wspólne, które pozwala na utworzenie w jednym pliku archiwum wszystkich lub wybranych (zaznaczonych) firm. Archiwum wspólne można utworzyć we wskazanym (np. C:\ADM Ramzes\KOPIE) folderze.

Nazwa archiwum zawiera numer pierwszej z wybranych firm.


Archiwum wspólne baz programu SuperAdmin

Ostatni rodzaj archiwum, to archiwum wspólne baz programu SuperAdmin. Pozwala to na utworzenie archiwum bazy programu SuperAdmin zawierającego m.in. bazy deklaracji wspólnych. Archiwum wspólne można utworzyć we wskazanym folderze (np. C:\ADM Ramzes\KOPIE).


Odtwarzanie archiwów

W †Menu programu†Edycja† dostępna jest funkcja †Odtwarzanie archiwum†.

Umożliwia ona odtwarzanie archiwów tak pojedynczych jak i wspólnych.

Dla archiwów pojedynczych należy wskazać nr firmy i podać datę archiwum.

Przy archiwach wspólnych należy wskazać, który plik ma być odtworzony.

Uwaga

Należy pamiętać, że jest to operacja nieodwracalna. Odtworzone dane zastępują, a tym samym trwale usuwają, dane aktualne.


Usuwanie firm

W †Menu programu†Edycja† dostępna jest funkcja †Usuwanie firm†.
Umożliwia ona usunięcie danych wskazanych lub wszystkich firm.

Usunięta firma nie jest już widoczna w programie Ramzes-SuperAdmin

Aby ponownie wykorzystać (odzyskać) usuniętą firmę należy uruchomić Aplikację Ramzes.

Usunięta firma pozostaje widoczna na liście wyboru firm przy uruchamianiu Aplikacji Ramzes. Po wybraniu firmy (w przykładzie FIRMA 3: TRZECI ZAKŁAD) należy zaakceptować utworzenie folderu (FIRMA_3).

Po wejściu do Programu Ramzes-Administrator można w †Menu programu†Ustawienia†Parametry firmy† zmienić nazwę i pozostałe dane.

W tak „odzyskanej” firmie programy nie są aktywne i można na nowo aktywować stosownie do potrzeb.

Nic nie stoi na przeszkodzie by w tak „odzyskanej” firmie odtworzyć archiwum.


Kopiowanie danych

W †Menu programu†Edycja† dostępna jest funkcja †Kopiowanie danych†.
Umożliwia ona kopiowanie danych pomiędzy firmami.

Funkcja ta powinna być używana rozważnie, ponieważ powoduje nadpisywanie istniejących baz.

Sensowne wydaje się używanie jej dla nowo założonych firm, w których chcemy wykorzystać dane wprowadzone wcześniej do innej Firmy („wzorcowej”).


Zestawienia


Deklaracje

W †Menu programu†Zestawienia† dostępna jest funkcja †Deklaracje†.

Funkcja ta jest obecnie nieaktywna.


Raporty

W †Menu programu†Zestawienia† dostępna jest funkcja †Raporty†.


Archiwa

Funkcja udostępnia raporty dotyczący archiwów pojedynczych firm wykonanych w Aplikacji Ramzes oraz Ramzes-SuperAdminie.

Archiwa te znajdują się w podfolderze kopie folderu programu (domyślnie C:\AP Ramzes\).


Deklaracje

Funkcja udostępnia raporty dot. deklaracji wykonanych przy pomocy programu Ramzes-SuperAdmin.


E-deklaracje

W †Menu programu† dostępne są †E-deklaracje†.

Użytkownik programu Ramzes–SuperAdmin może przygotowć dokumenty, dla poszczególnych firm, w Aplikacji Ramzes, a następnie skorzystać ze wspólnej wysyłki wskazanych dokumentów. Pozwala to na jednoczesne podpisanie (jeden raz wprowadzany PIN) i wysłanie wielu dokumentów.


Zaznaczanie i odznaczanie firm

W †Menu programu†E-deklaracje† dostępne są funkcje †Zaznacz firmy† i †Odznacz firmy†. Umożliwiają one szybkie zaznaczanie i odznaczanie firm. Pozwala to w szczególnosci po zaznaczeniu wszystkich firm i wysłanie e-deklaracji lub też odebranie UPO.


E-deklaracje

W oknie E-deklaracje w programie Ramzes-SuperAdmin wystepuje dodatkowa kolumna Firma z numerem firmy w Aplikacji Ramzes.

Po zaznaczeniu przy pomocy przycisków [image] wybranych dokumentów

można po użyciu przycisku [image] zainicjować ich wysyłkę.

Wysyłka dokumentów odbywa się na identycznych zasadach jak w przypadku wysłki dla jednej firmy, co opisano w podręczniku programu e‑Dokumenty.

Czyli dostępna jest konfiguracja parametrów wysyłania oraz filtrowanie dokumentów.

Przed wysyłką możliwy jest podgląd wysyłanych dokumentów.


PIN trwały

Podczas gdy wprowadzany jest PIN dla klucza można włączyć Trwały PIN, który umożliwia by dla kolejnych dokumentów PIN nie musiał być ponownie wprowadzany. Trwały PIN może być:

Ø Ograniczony czasem (w minutach),
Ø Ograniczony ilością operacji
Ø Bez ograniczeń.


Pobieranie UPO

Dla wskazanych dokumentów można również pprzez użycie przycisku [image] zainicjować pobranie UPO.

Użycie przycisku [image] pozwala na wydrukowanie UPO.

Dla wygodnej identyfikacji kogo i czego dotyczy poświadczenie pod.

Po zaznaczeniu przy pomocy przycisków [image] wybranych dokumentów i użyciu przycisku [image] można wydrukować równocześnie wiele poświadczeń.


Lista dokumentów

Przycisk [image] pozwala na sporządzenie wydruku zestawienia obejmujące widoczne na ekranie dokumenty.


Menu O Programie


O Programie

 Top Previous

W †Menu programu†O programie† dostępna jest funkcja †O programie†.

Podstawowe informacje o programie umieszczone są w zakładkach
Licencja i Producent.


Ramzes Sp. z o.o.

 Top

Ramzes Sp. z o.o.

Al. Jerozolimskie 214, 02-486 Warszawa

NIP: 527-10-30-866

tel.: +4822 335 98 73, faks: +4822 335 99 73

http://www.ramzes.pl

e-mail: ramzes@ramzes.pl

Ramzes-SuperAdmin

podręcznik użytkownika

Ramzes Sp. z o.o. jest wyłącznym właścicielem praw, w tym wszelkich majątkowych praw autorskich do programu oraz treści podręcznika użytkownika. Powielanie w jakiejkolwiek formie programu lub treści podręcznika bez pisemnej zgody firmy Ramzes Sp. z o.o. jest zabronione.

Warszawa, sierpień 2007

Opracowanie i skład: Ramzes Sp. z o.o.

SPIS TREŚCI

1 Wstęp 1
1.1 Forma prezentacji 1
2 O programie i podręczniku 3
2.1 O Aplikacji Ramzes 3
2.2 Przeznaczenie programu Ramzes-SuperAdmin 4
3 Instalacja programu 5
3.1 Uruchomienie kreatora instalacji programu 5
4 Uruchomienie programu 9
4.1 Uruchomienie programu 9
4.2 Rejestracja, zmiana hasła, zmiana daty systemowej. 11

4.2.1 Rejestracja programu. 11

4.2.2 Zmiana hasła. 13

4.2.3 Zmiana daty systemowej. 14

5 Praca z danymi Aplikacji Ramzes 15
5.1 Otwieranie bazy. 15
5.2 Menu programu 17
5.3 Rozwijanie i zwijanie Firmy/Listy firm. 18
5.4 Tworzenie archiwów. 19

5.4.1 Archiwa firm 20

5.4.2 Archiwum wspólne. 21

5.4.3 Archiwum wspólne baz programu SuperAdmin. 21

5.5 Odtwarzanie archiwów. 22
5.6 Usuwanie firm. 23
5.7 Kopiowanie danych. 25
6 Zestawienia. 27
6.1 Deklaracje. 27
6.2 Raporty. 30

6.2.1 Archiwa 30

6.2.2 Deklaracje 31

7 Menu O Programie 33
7.1 Pomoc 33
7.2 O Programie 33
8 Uwagi końcowe 34
8.1 Zakres odpowiedzialności 34
9 S p i s i l u s t r a c j i 35

1

Rozdział


Rejestracja, zmiana hasła, zmiana daty systemowej.

Po uruchomieniu programu Ramzes–SuperAdmin większość funkcji jest niedostępna do chwili otwarcia bazy, czyli wskazania miejsca gdzie znajdują się bazy programu Aplikacja Ramzes.


Zmiana hasła.

W †Menu programu†Edycja† dostępna jest funkcja †Zmiana hasła†.

Zalogowany użytkownik (Admin, User) ma możliwość ustawienia nowego hasła:

Wprowadzane hasło wymaga potwierdzenia. Jeśli jest ono niepoprawne, to przycisk OK jest nieaktywny.

Zmiana hasła potwierdzana jest komunikatem: